/vendor
/.idea
Homestead.json
Homestead.yaml
.env
.phpunit.result.cache
*.sublime-workspace
.DS_Store
.env.testing
.vscode
.idea
/node_modules
/public/images
/public/release.txt
/storage/
/tmp
/docker/db/dump/*
.nvmrc
.phplint-cache
.php_cs.cache
bootstrap/cache/*
public/uploads
.php-cs-fixer.cache
tinker.sh
/reports/
/cypress/screenshots/
/cypress/videos/
/builds
.phpunit.result.cache